Fri, 27 Nov 2020 07:10:06 UTC

Information for RPM cyrus-sasl-md5-2.1.27-0.3rc7.el8.x86_64.rpm

ID2770
Namecyrus-sasl-md5
Version2.1.27
Release0.3rc7.el8
Epoch
Archx86_64
SummaryCRAM-MD5 and DIGEST-MD5 authentication support for Cyrus SASL
DescriptionThe cyrus-sasl-md5 package contains the Cyrus SASL plugins which support CRAM-MD5 and DIGEST-MD5 authentication schemes.
Build Time2019-05-11 01:04:08 GMT
Size65724
f4b3d8444a4c0e3d6085e8f35a346b99
LicenseBSD with advertising
Buildrootdist-c8-build-431-51
Provides
cyrus-sasl-md5 = 2.1.27-0.3rc7.el8
cyrus-sasl-md5(x86-64) = 2.1.27-0.3rc7.el8
libcrammd5.so.3()(64bit)
libdigestmd5.so.3()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
cyrus-sasl-lib(x86-64) = 2.1.27-0.3rc7.el8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcom_err.so.2()(64bit)
libcrammd5.so.3()(64bit)
libcrypt.so.1()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libdigestmd5.so.3()(64bit)
libgssapi_krb5.so.2()(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libresolv.so.2()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 11 of 11
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/890
/usr/lib/.build-id/89/7132e51869549c1a54dae9e1b96bfd856b878749
/usr/lib/.build-id/8a0
/usr/lib/.build-id/8a/05761e02a6d78d83e34c6bb7084e191711b26647
/usr/lib64/sasl2/libcrammd5.so19
/usr/lib64/sasl2/libcrammd5.so.319
/usr/lib64/sasl2/libcrammd5.so.3.0.025608
/usr/lib64/sasl2/libdigestmd5.so21
/usr/lib64/sasl2/libdigestmd5.so.321
/usr/lib64/sasl2/libdigestmd5.so.3.0.063312
Component of
1 through 5 of 5
Buildroot descending sort Created State
dist-c8_0-updates-build-24292-1731 2019-07-25 17:24:43 expired
dist-c8-build-23406-1294 2019-06-25 16:41:29 expired
dist-c8-build-19019-763 2019-06-04 21:53:23 expired
dist-c8-build-18825-720 2019-05-30 18:03:03 expired
dist-c8-build-17456-607 2019-05-18 23:05:39 expired